/* ==========================================================================
   OVERALL STYLING AND TYPOGRAPHY
   ========================================================================== */

/* Remarks
   ========================================================================== */
/**
 * use for initial styling of all valid HTML5 elements
 * author: rudy montoya rodriguez / @_moretaste
 * url: http://www.moretaste.nl
 */
/* ==========================================================================
   ROOT ELEMENT
   ========================================================================== */
html
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
*,
*:before,
*:after
{
    -webkit-box-sizing: inherit;
       -moz-box-sizing: inherit;
            box-sizing: inherit;
}

/* DEFAULT MARGINS
   ========================================================================== */
br,
ul + ul,
ol + li,
li + *,
li a + *,
hr + *,
header + *,
section + *,
*:first-child,
h1 + .subtitle,
.container,
.owl-item,
.item,
.item-body
{
    margin: 0;
}

* + *
{
    margin: 1em 0 0 0;
}
* + p
{
    margin: 1em 0 0 0;
}

/* BASIC FONT AND SIZING
   ========================================================================== */
html.oldIE
{
    font-family: sans-serif;
    font-size: 87.5%; font-weight: normal; font-style: normal;
    line-height: 1.4;width: 100%;
    height: 100%;

    -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
html
{
    font-family: 'PT Sans', sans-serif;
    font-size: 87.5%; font-weight: normal; font-style: normal;
    line-height: 1.4;width: 100%;
    height: 100%;

    -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
@media only screen and (min-width: 48em)
{
    html
    {
        font-size: 100%;
    }
}
@media only screen and (min-width: 80em)
{
    html
    {
        font-size: 112.5%;
    }
}
body
{
    color: #333;
}
/* ==========================================================================
   DOCUMENT SECTIONS
   ========================================================================== */
body,
header,
section,
article,
footer,
aside,
nav,
address
{
    margin: 0;
}

/* HEADINGS
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6
{
    font-family: 'Poppins', sans-serif;
    line-height: 1.1;

    margin: 1em 0 0 0;

    word-spacing: normal;
    text-transform: uppercase;
}
/* pseudo class for headings to apply without affecting the documents outline */
.h1,
.h2,
.h3,
.h4,
.h5,
.h6
{
    margin: 0;
}

h1,
.h1
{
    font-size: 2.25em; font-weight: 300; margin-top: 0;

    color: #f50;
}
h2,
.h2
{
    font-size: 2em; font-weight: 300;

    color: #f50;
}
h3,
.h3
{
    font-size: 1.6em; font-weight: 300;

    color: #f50;
}
h4,
.h4
{
    font-size: 1.00em; font-weight: 700;

    color: #f50;
}
h5,
.h5
{
    font-size: .87em; font-weight: 700;

    color: #f50;
}
h6,
.h6
{
    font-size: .75em; font-weight: 700;

    color: #f50;
}

/* HEADINGS WITH LINKS
   ========================================================================== */
h1 a,
.h1 a
{
    color: #f50; border: none;
}
h2 a,
.h2 a
{
    color: #f50; border: none;
}
h3 a,
.h3 a
{
    color: #f50; border: none;
}
h4 a,
.h4 a
{
    color: #f50; border: none;
}
h5 a,
.h5 a
{
    color: #f50; border: none;
}
h6 a,
.h6 a
{
    color: #f50; border: none;
}

h1 a:hover,
.h1 a:hover,
a:hover h1,
a:hover .h1
{
    color: #808080; border-color: rgba(0,0,0,.1);
}
h2 a:hover,
.h2 a:hover,
a:hover h2,
a:hover .h2
{
    color: #808080; border-color: rgba(0,0,0,.1);
}
h3 a:hover,
.h3 a:hover,
a:hover h3,
a:hover .h3
{
    color: #808080; border-color: rgba(0,0,0,.3);
}
h4 a:hover,
.h4 a:hover,
a:hover h4,
a:hover .h4
{
    color: #808080; border-color: rgba(0,0,0,.001);
}
h5 a:hover,
.h5 a:hover,
a:hover h5,
a:hover .h5
{
    color: #808080; border-color: rgba(0,0,0,.3);
}
h6 a:hover,
.h6 a:hover,
a:hover h6,
a:hover .h6
{
    color: #808080; border-color: rgba(0,0,0,.3);
}

/* ==========================================================================
      GROUPING CONTENT
   ========================================================================== */
p,
pre,
blockquote,
ul,
ol,
dl,
figure
{
    font-size: 1em; margin: 1em 0 0 0; word-spacing: normal;
}

hr
{
    display: block;

    height: 1em;
    padding: 0;

    border: 0;
    border-top: 1px solid #f1f1f1;
}


blockquote p
{
    margin: 0;
}

/* ==========================================================================
   LISTS
   ========================================================================== */
/* BASIC UL OL
   ========================================================================== */

ul li
{
    word-spacing: normal;
}






ol.lo-lat
{
    list-style-type: lower-latin;
}
ol.up-lat
{
    list-style-type: upper-latin;
}


dt
{
    font-weight: bold; color: #789789;
}
dt:after
{
    content: ':';
}
dd
{
    margin: 0;
}

/* PAGINATION LINKS
   ========================================================================== */
.pagination.inline
{
    padding: 0;
}
.pagination a
{
    padding: 8px; border: none;
}
.pagination .selected a
{
    font-weight: 700;
}

/* ==========================================================================
   INLINE LIST
   ========================================================================== */
/* INLINE LIST STYLING
   ========================================================================== */
.inline,
.inline ul
{
    width: 100%;
    margin: 0; padding: 0;
}
.inline li
{
    list-style: none;
}
.inline li a
{
    display: block;
}


.inline .ul-sub
{
    position: relative;
}




@media only screen and (min-width: 64em)
{
    .inline
    {
        line-height: 1;

        position: relative; z-index: 99;
    }
    .inline:hover
    {
        z-index: 9999;
    } /* BE SURE THAT IT IS ON TOP */
    .inline ul
    {
        width: auto; margin: 0;
        padding: 0;
    }
    .inline li
    {
        position: relative;

        float: left;

        margin: 0;

        list-style: none;
    }
    .inline li.first
    {
        margin-left: 0;
    }
    .inline li.last
    {
        margin-right: 0;
    }

    .inline li a
    {
        display: block;

        width: 100%;
    }
    .inline .ul-sub
    {
        position: absolute;
        z-index: 999;top: 100%;
        right: 0;

        display: none;

        min-width: 100%;margin: 0;
        padding: 0;

        text-align: left;
        white-space: nowrap;
    }
    .inline .ul-sub li
    {
        display: block;
        float: none;

        width: 100%;
    }
    .inline li:hover
    {
        height: 100%;
    }
    .inline li:hover > .ul-sub
    {
        display: block;
    }
    .inline .ul-sub li:hover > .ul-sub
    {
        top: 0;
        right: 100%; margin: 0;
    }
}
/* ==========================================================================
   LIST LIST
   ========================================================================== */



/* ==========================================================================
   FIGURE
   ========================================================================== */
figure
{
    overflow: hidden;
}
/*figure img { width: 100%; max-width: none; height: auto}*/

/* IMAGES
   ========================================================================== */
img
{
    max-width: 100%;
    height: auto;
    margin: 0;

    vertical-align: top;
}
a img
{
    vertical-align: top;
}
img.zoom
{
    margin-top: 1em;
}
/* DIV
   ========================================================================== */

/* ==========================================================================
   TEXT-LEVEL SEMANTICS
   ========================================================================== */
/* LINKS AND ANCHORS
   ========================================================================== */
a,
a:hover
{
    text-decoration: none;

    border-width: 0 0 0 0;
    border-style: dotted;
    outline-color: rgba(0,0,0,.001);
}
a
{
    color: #ff5000; border-color: rgba(0,0,0,.1);
}
a:hover
{
    color: #808080; border-color: rgba(0,0,0,.3);
}
/* NAV LINKS
   ========================================================================== */
nav a
{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;

    border-width: 0;
}

aside .content a
{
    border-color: transparent;
}
a img
{
    vertical-align: top;
}

.no-border,
nav a,
nav a:hover
{
    border-width: 0;
}


/* SHARE LINKS
   ========================================================================== */
.share
{
    font-size: 14px;

    display: table; width: 100%;
    margin: 8px 0 0 0; padding: 4px 0;text-align: right;border-width: 1px 0;
    border-style: solid; border-color: #cdd;
}
.share span
{
    margin: 0 4px;
}

.share a
{
    font-size: 12px;

    display: table-cell;

    width: 20px; height: 20px;
    padding: 2px;text-align: center;vertical-align: middle;border-width: 0 0 0 1px;
    border-style: solid; border-color: #fff;
    background-color: #cdd;
}

/* TEXT-LEVEL
   ========================================================================== */
small,
.small
{
    font-size: 70%; font-weight: normal;
}
u
{
    text-decoration: underline;
}
s
{
    text-decoration: line-through;
}




cite
{
    font-size: 16px;
    font-style: normal;

    display: block;color: #999;
}
cite span
{
    font-weight: 700;

    display: block; margin: 4px 0 0 0;
}
cite span + span
{
    font-weight: 400; text-transform: uppercase;
}

/*cite::before { content: "—"; }*/













/* ==========================================================================
   EMBEDDED CONTENT
   ========================================================================== */
img
{
    max-width: 100%; height: auto; vertical-align: middle;
}

/* IFRAME, OBJECT
   ========================================================================== */
iframe,
object,
embed
{
    max-width: 100%; border: none;
}

/* MAPS
   ========================================================================== */
.google-maps
{
    position: relative;

    overflow: hidden;width: 100%;
    height: 0;
    margin: 0;
    padding-bottom: 25%;
}
.google-maps iframe
{
    position: absolute;
    top: -40px; left: 0;

    width: 100% !important;
    height: 100% !important;
    margin: 0;

    pointer-events: none;
}
.placeview
{
    position: relative;

    overflow: hidden;width: 100%;
    height: 0;
    margin: 0;
    padding-bottom: 75%;
}
.placeview iframe
{
    position: absolute;
    top: 0; left: 0;

    width: 100% !important;
    height: 100% !important;
    margin: 0;
}
/* VIDEO
   ========================================================================== */
.vid-yt
{
    position: relative;

    overflow: hidden;

    height: 0;
    padding-bottom: 56.25%; /* 16:9 */
}

.vid-vi
{
    position: relative;

    overflow: hidden;

    height: 0;
    padding-bottom: 56.25%;
}
.vid-yt iframe,
.vid-vi iframe
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

/* ==========================================================================
   TABULAR DATA
   ========================================================================== */
table
{
    width: 100%; table-layout: fixed;
}



tbody
{
    border-width: 0;
}



td,
th
{
    display: inline-block;

    width: 100%;
    margin: 0;  padding: 4px 8px;

    text-align: left;
    vertical-align: top;border-width: 1px 0;
    border-style: solid; border-color: #efefef;
}
th
{
    text-align: left;
}


@media screen and (min-width: 48em)
{
    td,
    th
    {
        display: table-cell;
    }
    td
    {
        width: 25%;
    }
}

/* ==========================================================================
   FORMS
   ========================================================================== */
form
{
    position: relative; color: #65717e;
}
fieldset
{
    margin: 0 0 1em 0;padding: 1em;

    border-color: #d0d1d2;
}
fieldset fieldset
{
    padding: 0;

    border: none;
}
legend
{
    font-size: 18px;

    color: #81a7a4;
}
label
{
    font-size: .875em;
    font-weight: 700;

    position: relative;

    display: block;

    margin: 0 0 8px 0;
}
label > span
{
    font-weight: 300;
    line-height: 28px;

    position: absolute;
    top: 0;
    right: 6px;

    color: #e6e6e6;
}
input:focus,
textarea:focus
{
    position: relative;
    z-index: 33;

    -webkit-transition: -webkit-box-shadow .5s,border-color .25s ease-in-out;
            transition:         box-shadow .5s,border-color .25s ease-in-out;

    border: 1px solid rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
            box-shadow: 0 0 5px rgba(0,0,0,.3);
}
input,
textarea
{
    outline: 0;
}
.form-item
{
    padding: 0 1em .25em 0;
}
.submit-button
{
    float: right; margin: 0;
}
input[type='text'],
textarea,
select
{
    font-size: 1.1em;
    font-weight: 400;

    width: 100%;
    margin: 0 .5em .5em 0;
    padding: 3px 8px;

    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.1);
    /*line-height: normal !important;
  vertical-align: top;
  margin: .5em 0 0 0; padding: 3px 8px;
  background-color: #ffffff; color: rgba(0, 0, 0, 0.75);
  border-style: solid; border-width: 1px; border-color: #ccdddd;
  font-size: 14px; font-weight: 400;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
          border-radius: 0;
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
     -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
          transition: box-shadow 0.45s, border-color 0.45s ease-in-out;*/
}

input[type='file']
{
    height: auto; padding: .3125em .5em;
}
input[type='checkbox'],
input[type='checkbox'] + label,
input[type='radio'],
input[type='radio'] + label
{
    font-size: 1.2em;
    font-weight: 400;

    display: inline;

    width: auto;
    margin: 0 4px 0 0;

    vertical-align: middle;
}
input[type='radio'] + label
{
    margin: 0 16px 0 0;
}

input.expand
{
    text-align: left;
}

select option
{
    margin: 0; padding: .25em;border-width: 0 0 1px 0;
    border-style: solid; border-color: #eaeaec;
}
select option[disabled]
{
    color: #ababab;
}
select[disabled]
{
    color: #ababab;
}

.btn a,
button,
.more a,
[type='submit']
{
    font-size: 16px; font-weight: 300;
    line-height: 1.1;

    display: inline-block;

    width: 100%;
    margin: 4px 4px 0 0; padding: 8px 24px;text-align: center;color: #fff;border-width: 1px;
    border-style: solid; border-color: #f50; border-radius: 0;
    background-color: #f50;
}

@media only screen and (min-width: 48em)
{
    .btn a,
    button,
    .more a
    {
        width: auto;
    }
}

.btn.tiny a,
button.tiny
{
    font-size: .65em;
}
.btn.small a,
button.smal
{
    font-size: 15px; padding: 8px 8px;
}
.btn.big a,
button.big
{
    font-size: 1em;
}
.btn.expand a,
button.expand
{
    width: 100%; text-align: center;
}
button.expand
{
    text-align: left;
}

.btn a:hover,
button:hover,
.more a:hover
{
    color: #f50;border-width: 1px;
    border-style: solid; border-color: #2a2a2a;
    background-color: #2a2a2a;
    box-shadow: inset 0 1px 6px rgba(0, 0, 0, .1);
}

/* html5 specific */





/* FORM SPECIFIC
   ========================================================================== */


/* ==========================================================================
   INTERACTIVE ELEMENTS ( HTML5 app related, compatibility unkown(?))
   ========================================================================== */





/* ==========================================================================
   DEFAULTS / OVERRIDES / SPECIFICS
   ========================================================================== */
/* HIDE THINGS
   ========================================================================== */
.hideme,
.no-title > article > div > h3.item-title
{
    position: absolute !important;

    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);width: 0;height: 0;
    margin: 0;
}
.no-more .more,
figure.no-figure,
.not-front [role='main'] .fa
{
    display: none;
}
/* IMAGE REPLACEMENT
   ========================================================================== */
.ir
{
    display: inline-block;
    overflow: hidden;

    white-space: nowrap;
    text-indent: 100%;
}
/* HYPHEN
   ========================================================================== */
.hyphen
{
    word-wrap: break-word;
    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto;

        -ms-hyphens: auto;
         -o-hyphens: auto;
    overflow-wrap: break-word;
}
/* POSITION
   ========================================================================== */
.float-right
{
    margin-left: auto;
}
.float-left
{
    margin-right: auto;
}

/* OWL
   ========================================================================== */
/*body .owl-carousel .owl-item img { width: auto; max-width: 100%; }*/
.owl-theme div.owl-controls .owl-buttons > div
{
    display: inline-block;

    margin: 0 1px 0 0; padding: 0;

    -webkit-transition: all .7s ease-out ;
       -moz-transition: all .7s ease-out ;
        -ms-transition: all .7s ease-out ;
         -o-transition: all .7s ease-out ;
            transition: all .7s ease-out ;
    text-align: center;

    opacity: .4;border-width: 0;
    border-style: solid; border-color: #fff;
    border-radius: 0;
    background: none;
}
.owl-theme .owl-controls .owl-buttons div:hover
{
    opacity: .6;
    background: none;
}
.owl-theme .owl-controls .owl-buttons div.disabled
{
    opacity: .2;
}

.owl-dot span
{
    display: inline-block;

    width: 8px; height: 8px; background: grey;
}
.owl-dot.active span
{
    background-color: black;
}
.owl-dot
{
    display: inline-block; margin: 0 2px;
}


.owl-nav
{
    height: 0;
    margin: 0;
}

.owl-nav .owl-next
{
    position: absolute; top: 50%; right: 2em;

    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.owl-nav .owl-prev
{
    position: absolute; top: 50%; left: 2em;

    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.owl-nav .owl-next,
.owl-nav .owl-prev
{
    margin: 0; padding: 2px;

    opacity: .6;
    color: #fff;
}
.owl-nav .owl-next:hover,
.owl-nav .owl-prev:hover
{
    padding: 2px;

    opacity: 1;
    color: #fff;
}
.owl-pagination
{
    position: absolute; right: 1%;bottom: 1%;
}
.owl-theme div.owl-controls .owl-page span
{
    margin: 4px;
}
.owl-theme div.owl-controls
{
    margin: 0;
}


/* GRAYSCALE
   ========================================================================== */
/*! Gray v1.4.1 (https://github.com/karlhorky/gray) | MIT */
.grayscale
{
    /* Firefox 10+, Firefox on Android */
            filter: url('data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale');
    /* IE 6-9 */
            filter: gray;
    /*
    Chrome 19+,
    Safari 6+,
    Safari 6+ iOS,
    Opera 15+
  */
    -webkit-filter: grayscale(100%);
}
.grayscale.grayscale-fade,
a:hover .grayscale.grayscale-fade
{
    -webkit-transition: -webkit-filter 1s;
}
.grayscale.grayscale-off,
.grayscale.grayscale-fade:hover,
a:hover .grayscale.grayscale-fade
{
    -webkit-filter: grayscale(0%);
            filter: none;
}
.grayscale.grayscale-replaced
{
            filter: none;
    -webkit-filter: none;
}
.grayscale.grayscale-replaced > svg
{
    -webkit-transition: opacity .5s ease;
            transition: opacity .5s ease;

    opacity: 1;
}
.grayscale.grayscale-replaced.grayscale-off > svg,
.grayscale.grayscale-replaced.grayscale-fade:hover > svg
{
    opacity: 0;
}
/* ANIM
   ========================================================================== */
button[type='submit']:hover,
a:hover,
.anim
{
    -webkit-transition: all .3s ease-out ;
       -moz-transition: all .3s ease-out ;
        -ms-transition: all .3s ease-out ;
         -o-transition: all .3s ease-out ;
            transition: all .3s ease-out ;
}
/* MESSAGES
   ========================================================================== */
div.messages
{
    position: relative;
    z-index: 225;

    display: block;

    margin: 8px 0;
    margin-bottom: 1.4em;padding: 4px 8px;

    word-spacing: normal;

    color: #97600d;
    border: 1px solid #fabf67;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #fabf67;
}
div.error,
.error
{
    color: #fff; border-color: #d13c38;background-color: #d13c38;
}
div.status,
.status
{
    color: #668391; border-color: #d1ebee;background-color: #d1ebee;
}
div.succes,
.succes
{
    color: #fff; border-color: #53b44f;background-color: #53b44f;
}

/* FONTELLO ICONS
   ========================================================================== */
@font-face
{
    font-family: 'fontello';
    font-weight: normal;
    font-style: normal;

    src: url('f/fontello.eot?18320710');
    src: url('f/fontello.eot?18320710#iefix') format('embedded-opentype'),
    url('f/fontello.woff?18320710') format('woff'),
    url('f/fontello.ttf?18320710') format('truetype'),
    url('f/fontello.svg?18320710#fontello') format('svg');
}
[class^='icon-']:before,
[class*=' icon-']:before
{
    font-family: 'fontello';
    font-weight: normal;
    font-style: normal;
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1;

    display: inline-block;

    width: auto;
    /*  margin-right: 4px;
*/  text-align: center;vertical-align: middle;
    text-decoration: inherit;
    text-transform: none;

    speak: none;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    /* margin-left: .2em;*/

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-menu:before
{
    content: '\e800';
} /* '' */
.icon-search:before
{
    content: '\e818';
} /* '' */
.icon-mail:before
{
    content: '\e819';
} /* '' */
.icon-th-list:before
{
    content: '\e81a';
} /* '' */
.icon-phone:before
{
    content: '\e81b';
} /* '' */
.icon-angle-left:before
{
    content: '\e81c';
} /* '' */
.icon-angle-right:before
{
    content: '\e81d';
} /* '' */
.icon-angle-up:before
{
    content: '\e81e';
} /* '' */
.icon-angle-down:before
{
    content: '\e81f';
} /* '' */
.icon-angle-double-right:before
{
    content: '\e820';
} /* '' */
.icon-angle-double-left:before
{
    content: '\e821';
} /* '' */
.icon-angle-double-up:before
{
    content: '\e822';
} /* '' */
.icon-angle-double-down:before
{
    content: '\e823';
} /* '' */
.icon-twitter:before
{
    content: '\e824';
} /* '' */
.icon-gplus:before
{
    content: '\e825';
} /* '' */
.icon-facebook:before
{
    content: '\e826';
} /* '' */
.icon-linkedin:before
{
    content: '\e827';
} /* '' */
.icon-pinterest-circled:before
{
    content: '\e828';
} /* '' */
.icon-youtube:before
{
    content: '\e829';
} /* '' */

/* ==========================================================================
   HELPERS
   ========================================================================== */
/* ALIGNEMENT
   ========================================================================== */
.center
{
    display: block;

    margin: 0 auto; text-align: center;
}
.text-right
{
    text-align: right;
}
.center-vertical
{
    position: relative;
    top: 50%;

    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
/* MISC
   ========================================================================== */
.browserupgrade
{
    text-align: center;
}

/* SYSTEM
   ========================================================================== */
.edit,
.section-tag
{
    font-size: 9px;line-height: 14px;

    position: absolute;
    z-index: 444;top: 0; right: 0;

    margin: 0;

    text-align: center;
}
.section-tag
{
    right: inherit; left: 0;

    margin: 0; padding: 0 8px;color: #000;
    background-color: #fff;
}
article h1
{
    position: relative;
}

.not-front .content:hover
{
    position: relative;
}
article:hover > .edit
{
    display: block; width: 100%;
}
.edit a
{
    display: block;

    margin: 0; padding: 0 8px;color: #fff;
    border-width: 0; border-radius: 0;
    background-color: #bbb;
}
.edit a:hover
{
    color: #fff;
    background-color: #0092ae;
}


section,
aside,
footer,
header
{
    position: relative;
}
